Emu = {
	Description = "Emu",

	Char	= "Z",

	HP		= 8,

	AttackRating = 70,
	DefenseRating = 50,

	Inventory = {
		Weapon = { MinDamage = 8, DamageRange = 7 },
		Armor = { MinArmor = 4, ArmorRange = 4 }
	},

	Level	= 5
}

function Emu:Update()
	UpdateMonster( self )
end

function Emu:BumpInto()
	CalculateDamage( Hero, self )

	SyncObject( Hero )
end

function Emu:Death()
	PrintLog( "The emu flaps his wings, trying to escape, but resistance is futile." )

	DropItems( self )

	CalculateExp( self )
end
